/* Actual menu CSS starts here */
	.menu,
	.menu ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	.menu {width:200px;z-index;1;position:relative;}
	.menu li {
		display:block;
		margin:0;
		padding:0;
		margin-bottom:1px;z-index:20;z-index;1;position:relative;
	}
	.menu a {
		display:block;
		padding:5px 10px;
		color:#000;
		text-decoration:none;
 background:#F6E5B0 url(../uploads/images/template/menu_right.png) top left repeat-x; 
border:1px solid #DC6B00;z-index;1;position:relative;
	}
	.menu a:hover,
	.menu a:focus,
	.menu a:active {background:#F6E5B0 url(../uploads/images/template/menu_right_active.png) top left repeat-x;z-index;1;position:relative;}
	.menu ul li {padding-left:15px;}
	.menu ul a {background:#ced174;}
	.hidden {display:none;}

	.menu a:hover,
	.menu a:focus,
	.menu a:active {background:#F6E5B0 url(../uploads/images/template/menu_right_active.png) top left repeat-x;}
	.menu ul li {padding-left:15px;}
	.menu ul li a {
        background:#EE971C}
	.actualpage a {font-weight:bold; background:#FBE4C5 url(../uploads/images/template/menu_right_active.png) top left repeat-x; }